Subject: Agenda for next ADS board meeting
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Cc: "Kazie60" <[email-masked]>, <[email-masked]>
Date: Thu, 9 Aug 2012 21:18:17 -0500

If possible, email the agenda out reminding all members of the next board meeting, and including the agenda items. 
Since the next meeting is not at the library, but at Char's, we have time to work out a way to tie in Dan Boulden.
Although we could use a phone line connection from Char's, perhaps a better way would be to do it with cell phones since cell phone service on a weekend is no charge. I have a speaker/amp unit from Best Buy that allows the cell phone operation to be amplified both ways. And in following with my testing at the library when I had cell phone service for the large room and the Derleth room, although only one bar, we might be able to make cell phone calls to Dan the way to go, there too. I plan to tie my cell phone into the speaker/amp unit, with AC powering my cell phone...the speaker/amp unit has a battery that will last for (up to) four hours. We have 30 days to return the speaker/amp unit if it does not work.
This could be addressed with the agenda since all members should be informed that the library does not permit any uses of their phone lines for others, even if it's only for a couple of hours every three months. I believe it is a security concern of theirs, and I respect that. There is a good possibility that sometime in the not too distant future, the library will have wi-fi that would cover the Derleth room and served by Charter rather that WisNet or BadgerNet. Then we could use Skype for the Boulden tie. And we would not need to invest in any special modem or router.
All should know that Char has gone through some pretty heavy surgery ... wishing her well wishes would be in order.
My cousin Joyce's husband Mel passed a couple of weeks ago. He was Walden's first wife Debbie's father. Joyce and Debbie passed several years ago. Debbie's two brothers, at last count, were serving in Germany.